Relesys API Docs

v1

https://api.relesysapp.net/api/v1

Fillings

Get Filling Feedback Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/feedback/{feedbackId}/comments
https://api.relesysapp.net/api/v1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/feedback/{feedbackId}/comments
Get all comments related to the specified feedback for a filling.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
feedbackId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"01a79408-0919-42ba-92e3-8f050afb72cc","parentCommentId":"2aa240b4-40e0-43f6-a0a1-9293618b2ddd","creationDateTime":"2026-04-16T11:27:43.8350634+00:00","lastModifiedDateTime":"2026-04-17T11:27:43.8350634+00:00","userId":"ef1101ff-a355-4af3-93c2-633a450ddb97","value":"Feedback comment example 1","mediaIds":[]},{"id":"4a874e93-6a28-49d4-bb03-557a368377b3","parentCommentId":null,"creationDateTime":"2026-04-16T11:27:43.8350634+00:00","lastModifiedDateTime":null,"userId":"a146b661-09c5-4135-8045-ce012419904f","value":"Feedback comment example 2","mediaIds":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   parentCommentId string / guid      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string